<template>
  <nav class="navbar navbar-expand-lg fixed-top">
    <div class="container">
      <div class="row w-100 justify-content-between">
        <a class="navbar-brand ml-4" href="index.html">HomeCare</a>
        <div class="row justify-content-end">
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#collapsibleNavbar"
          >
            <i class="fas fa-bars" style="color: #3a3442"></i>
          </button>
        </div>
      </div>

      <!-- Navbar links -->
      <div class="collapse w-100 navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <router-link class="nav-link" to="/">Home</router-link>
          </li>
          <li class="nav-item">
            <router-link class="nav-link" to="/layanan">Layanan</router-link>
          </li>
          <li class="nav-item">
            <router-link class="nav-link" to="/about">Hubungi Kami</router-link>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</template>
